/**/
/*#################################*/
/*#           BASE CSS            #*/
/*#################################*/


*
{
    font-family: Verdana, Arial, sans-serif;
    padding: 0px;
    margin: 0px;
    voice-family: inherit;
    font-size: 14px;    /* setzt 1em auf 10px Versalhoehe */
    line-height: 14px;
}

body { 
    background-color: #ffffff;
    width: 1000px;
}

img {
    border: none;
    width: auto;
    height: auto;
    -ms-interpolation-mode:bicubic;
}

.none { display: none; }
.hidden { visibility: hidden; }
.block { display: block; }
.inline { display: inline; }
.rel { position: relative; }
.abs { position: absolute; }
.floatl { float: left; }
.floatr { float: right; }
.clearb { clear: both; }
.clearl { clear: left; }
.clearr { clear: right; }


/* spezielle IE6 Attribute */
.ieshow { display: none; }

/* IE6 */
* html .iehide { display: none; }
* html .ieshow { display: block; }

/* clearfix hack */
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    z-index: -1000;
}

/* IE7 */
*:first-child+html .clearfix { height: 1%; z-index: -1001;}

/* IE6 */
* html .clearfix { height: 1%; z-index: -1002;}

/*#################################*/
/*#            FONTS              #*/
/*#################################*/

.normal { font-style: normal; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.lower { text-transform: lowercase; }
.upper { text-transform: uppercase; }

/***************/
/*  text size  */
/***************/

div, p, h1, h2, h3, h3, h4, h5
{
    font-size: 1.0em;
    line-height: 1.3em;
}

/*  Standardwert fuer den Zeilenabstand   */
.fs01, .fs02, .fs03, .fs04, .fs05, .fs06, .fs07, .fs08, .fs09, .fs10, .fs11, .fs12, .fs13, .fs14, .fs15, .fs16, .fs17, .fs18, .fs19, .fs20 { line-height: 1.3em; }

/*  relative Schriftgroessen (Besp.: 1em: 10px, 0.7em: 7px, 1.5em: 15px Versalhoehe)  */
.fs01 { font-size: 0.1em; }
.fs02 { font-size: 0.2em; }
.fs03 { font-size: 0.3em; }
.fs04 { font-size: 0.4em; }
.fs05 { font-size: 0.5em; }
.fs06 { font-size: 0.6em; }
.fs07 { font-size: 0.7em; }
.fs08 { font-size: 0.8em; }
.fs09 { font-size: 0.9em; }
.fs10 { font-size: 1em; }
.fs11 { font-size: 1.1em; }
.fs12 { font-size: 1.2em; }
.fs13 { font-size: 1.3em; }
.fs14 { font-size: 1.4em; }
.fs15 { font-size: 1.5em; }
.fs16 { font-size: 1.6em; }
.fs17 { font-size: 1.7em; }
.fs18 { font-size: 1.8em; }
.fs19 { font-size: 1.9em; }
.fs20 { font-size: 2.0em; }

/*  Wird von IE6 benoetigt, */
/*  um kleinere div-Boxen als die default Schriftgroeesse darzustellen */
.fsx
{
    font-size: 1px;
    line-height: 1px;
}

/*  lhx erzwingt den Zeilenabstand auf die Hoehe der Schrift   */
.lhx { line-height: 1em; }

/*  tix verschiebt den Textinhalt ausserhalb des Bildschirms   */
.tix { text-indent: -5000px; }

/*  setzt 'span', 'a', 'b', 'strong', 'br' auf die Groesse des Elternelements   */
span {
    line-height: 1.3em;
    font-size: 1.0em;
}

a {
    line-height: 1.3em;
    font-size: 1.0em;
    text-decoration: none;
    font-weight: bold;
}

a:link, a:visited {
    color: #002967;
}

a:hover, a:active, a:focus {
    color: #0067C2;
}

b { line-height: 1.3em; font-size: 1.0em; font-weight:bold; }

strong { line-height: 1.3em; font-size: 1.0em;  font-weight:bold; }

br {
    font-size: 1.0em;
    line-height: 1.3em;
}

nobr {
    font-size: 1.0em;
    line-height: 1.3em;
}

acronym {
    font-size: 1.0em;
    line-height: 1.3em;
}

hr {
    color: #ffffff;
    border-bottom: 1px solid #002967;
    margin:10px 0px 20px 0px;
}

/*******************/
/*  QUICK MARGINS  */
/*******************/

.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }

.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }

.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }

/********************/
/*  QUICK PADDINGS  */
/********************/

.pl5 { padding-left: 5px; }
.pl10 { padding-left: 10px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }

.pr5 { padding-right: 5px; }
.pr10 { padding-right: 10px; }
.pr15 { padding-right: 15px; }
.pr20 { padding-right: 20px; }

.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.ptstart { padding-top: 316px; }
.ptcontent { padding-top: 165px; }

.pb5 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }


/*#################################*/
/*#       COLOR DEFINITIONS       #*/
/*#################################*/

.grey { color: #909090; }
.darkgrey { color: #343434; }
.blue { color: #105d99; }
.black { color: #000000; }
.red { color: #bd112a; }
.white { color: #ffffff; }

.bgstd {}
.bgblue { background-color: #002967; }
.bgwhite { background-color: #ffffff; }
.bgliteorange { background-color: #faecc9; }


.lb { border-bottom: 1px solid #cccccc; }

/*#################################*/
/*#          FORMS  CSS           #*/
/*#################################*/


form { border: 0px;}
fieldset { border: 0px; padding:0; margin:0; }
legend { display: none; }
label { display: none; }
button { border: 0px; }
div.formrow.honey { display: none; }


input, textarea {
    height:18px;
    background-color:#FEFEFE;
    border: 1px solid #C3C3C3;
    border-top-color: #7C7C7C;
    border-bottom-color: #DDD;    
    color:#909090;
    font-size:13px;
    font-weight: normal;
    line-height:15px;
    padding:4px 0 0px 3px;
}

textarea {
    height:auto;
    clear:both;
    float:left;
}

.radio {
    height:13px;
    width:13px;
    border:0px solid #cc0000;
    background-color: transparent;
}

.inp10 { width: 10px; }
.inp15 { width: 15px; }
.inp20 { width: 20px; }
.inp25 { width: 25px; }
.inp30 { width: 30px; }
.inp40 { width: 40px; }
.inp50 { width: 50px; }
.inp55 { width: 55px; }
.inp60 { width: 60px; }
.inp65 { width: 65px; }
.inp70 { width: 70px; }
.inp80 { width: 80px; }
.inp90 { width: 90px; }
.inp100 { width: 100px; }
.inp120 { width: 120px; }
.inp125 { width: 125px; }
.inp130 { width: 130px; }
.inp135 { width: 135px; }
.inp136 { width: 136px; }
.inp140 { width: 140px; }
.inp145 { width: 145px; }
.inp160 { width: 160px; }
.inp180 { width: 180px; }
.inp185 { width: 185px; }
.inp190 { width: 190px; }
.inp195 { width: 195px; }
.inp210 { width: 210px; }
.inp200 { width: 200px; }
.inp220 { width: 220px; }
.inp240 { width: 240px; }
.inp260 { width: 260px; }
.inp270 { width: 270px; }
.inp280 { width: 280px; }
.inp290 { width: 290px; }
.inp300 { width: 300px; }
.inp310 { width: 310px; }
.inp500 { width: 500px; }
 



